# Remove_Invalid_Reason

Delete an invalid reason.

`DELETE /v2/invalid-reasons/{id}`

**API:** Avalara CertCapture RESTful APIs
**Tag:** Invalid Reason
**API Version:** v2
**Base URL:** https://sbx-api.certcapture.com/v2/
**Authentication:** Basic (username + license key) or API Key (`Authorization` in header)

Source: https://developer.avalara.com/products/ecm/api/certcapture/methods/Invalid%20Reason/Remove_Invalid_Reason/

## Description

Delete an invalid reason from an account.

## Parameters

| Name | Type | In | Required | Description |
|---|---|---|---|---|
| `x-client-id` |  | header | Yes | To access a client ID, it is available from Company Settings -> Company Details -> Company ID |
| `id` |  | path | Yes | The id of the invalid reason object. |

## Responses

| Status | Description | Schema |
|---|---|---|
| 204 | No Content - Indicates the record was deleted. |  |
| 400 | Bad Request |  |
| 401 | Unauthorized |  |

## Example Request

```bash
curl -X DELETE "https://sbx-api.certcapture.com/v2/v2/invalid-reasons/{id}" \
  -H "Authorization: Basic <credentials>" \
  -H "Accept: application/json"
```